Subject: [manet] Help to implement new protocol in NS2

From: vasantha vallinayagam <[email-masked]>
Date: Fri, 13 Apr 2007 21:18:34 -0700 (PDT)

Hello,
I'am new user in NS2, I cannot run any  protocol such
as AODV or DSR, 
Please help me about how can i run this protocol and
what are the instructions that I need do to run this
protocol.Also help me to include my new protocol using
NS2. Anybody having code to calculate and draw graphs
for analysing various routing metrics? Please its
urgent for my project.

thanks in advance.

__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet